Subject: Last Call: Sieve: A Mail Filtering Language to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 17:51:36 -0400

The IESG has received a request to consider Sieve: A Mail Filtering
Language <draft-showalter-sieve-12.txt> as a Proposed Standard.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 15, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-showalter-sieve-12.txt